Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 974827 - [abrt] nautilus-3.8.1-1.fc19: __lll_lock_wait: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-3.8.1-1.fc19: __lll_lock_wait: Process /usr/bin/nautilus was ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 19
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:29a284654f3d71eae42e43037e2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-16 09:32 UTC by Mikhail
Modified: 2015-02-17 15:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:35:59 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (62.51 KB, text/plain)
2013-06-16 09:32 UTC, Mikhail
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-16 09:32 UTC, Mikhail
no flags Details
File: core_backtrace (1.38 KB, text/plain)
2013-06-16 09:32 UTC, Mikhail
no flags Details
File: dso_list (14.97 KB, text/plain)
2013-06-16 09:32 UTC, Mikhail
no flags Details
File: environ (1.60 KB, text/plain)
2013-06-16 09:32 UTC, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-16 09:32 UTC, Mikhail
no flags Details
File: maps (49.83 KB, text/plain)
2013-06-16 09:32 UTC, Mikhail
no flags Details
File: open_fds (2.92 KB, text/plain)
2013-06-16 09:32 UTC, Mikhail
no flags Details
File: proc_pid_status (777 bytes, text/plain)
2013-06-16 09:32 UTC, Mikhail
no flags Details
File: xsession_errors (489 bytes, text/plain)
2013-06-16 09:32 UTC, Mikhail
no flags Details

Description Mikhail 2013-06-16 09:32:23 UTC
Version-Release number of selected component:
nautilus-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: __lll_lock_wait
executable:     /usr/bin/nautilus
kernel:         3.9.5-301.fc19.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jun 16 15:28:24 desktop abrt[20338]: Saved core dump of pid 11679 (/usr/bin/nautilus) to /var/tmp/abrt/ccpp-2013-06-16-15:28:22-11679 (278044672 bytes)

Truncated backtrace:
Thread no. 9 (10 frames)
 #1 __lll_lock_wait at ../nptl/sysdeps/unix/sysv/linux/i386/i486/lowlevellock.S:144
 #2 _L_lock_926 at /lib/libpthread.so.0
 #3 __pthread_mutex_lock at pthread_mutex_lock.c:104
 #4 g_mutex_lock at gthread-posix.c:210
 #5 tracker_db_manager_lock at tracker-db-manager.c:1807
 #6 tracker_direct_connection_real_query at /home/martyn/Source/tracker/src/libtracker-direct/tracker-direct.vala:82
 #7 tracker_sparql_connection_query at /home/martyn/Source/tracker/src/libtracker-sparql/tracker-connection.vala:227
 #8 ___lambda2_ at /home/martyn/Source/tracker/src/libtracker-direct/tracker-direct.vala:101
 #9 ____lambda2__gio_scheduler_job_func at tracker-direct.c:822
 #10 io_job_thread at gioscheduler.c:89

Comment 1 Mikhail 2013-06-16 09:32:27 UTC
Created attachment 761788 [details]
File: backtrace

Comment 2 Mikhail 2013-06-16 09:32:30 UTC
Created attachment 761789 [details]
File: cgroup

Comment 3 Mikhail 2013-06-16 09:32:33 UTC
Created attachment 761790 [details]
File: core_backtrace

Comment 4 Mikhail 2013-06-16 09:32:36 UTC
Created attachment 761791 [details]
File: dso_list

Comment 5 Mikhail 2013-06-16 09:32:39 UTC
Created attachment 761792 [details]
File: environ

Comment 6 Mikhail 2013-06-16 09:32:41 UTC
Created attachment 761793 [details]
File: limits

Comment 7 Mikhail 2013-06-16 09:32:45 UTC
Created attachment 761794 [details]
File: maps

Comment 8 Mikhail 2013-06-16 09:32:48 UTC
Created attachment 761795 [details]
File: open_fds

Comment 9 Mikhail 2013-06-16 09:32:51 UTC
Created attachment 761796 [details]
File: proc_pid_status

Comment 10 Mikhail 2013-06-16 09:32:53 UTC
Created attachment 761797 [details]
File: xsession_errors

Comment 11 Fedora End Of Life 2015-01-09 18:26:55 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 15:35:59 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.